Acestreamplayer.mpv stopped to work, glibc error

Good day!

After recent OS upgrades acestreamplayer.mpv from https://snapcraft.io/acestreamplayer package stopped to work in openSUSE Tumbleweed, the error is:

> acestreamplayer.mpv acestream://6cf90e37dc02c4997428d8d9390bbd9c7f7030c8

Engine is already running ...
MPV run with options:
/snap/acestreamplayer/11/usr/bin/mpv --no-ytdl --no-stop-screensaver 
http://127.0.0.1:6878/ace/getstream?id=....
/snap/acestreamplayer/11/usr/bin/mpv: 
/lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.33' not found 
(required by /var/lib/snapd/lib/gl/libEGL.so.1)

While this version of GLIBC is installed in the system. May be it changed its location - current one: /lib64/libc.so.6

How to solve?